/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 
 /*.logo-img img {
					height:125px;
					width:184px;
					}*/
					
body.page-spc h2.site-slogan a, body.context-spc h2.site-slogan a {
	border-left:0;
	padding-left:10px;
	
}
 
 #region-menu /*#block-system-main-menu*/ li ul li {
	width: 225px;
	
	
}
#region-menu /*#block-system-main-menu*/ ul.menu li a {

	padding-left:1.25em;
	padding-right:1.25em;

}


body #section-content div.msul-socialmedia {
	
	margin-top:20px;
		
}


body #section-content div.msul-socialmedia img {
	padding:2px;
	height:28px;
	width:28px;
	
	
}

.msul-paddingright-mobtab0-normal10 {
	padding-right:10px;
}
.msul-paddingleft-mobtab0-normal10 {
	padding-left:10px;
}
